//
// Created by zx on 2019/8/31.
//

#ifndef FOURTHTRAJECTORY_H
#define FOURTHTRAJECTORY_H
#include "make_trajectory.h"

class FourthTrajectory :public MakeTrajectory
{
public:
    FourthTrajectory();
    ~FourthTrajectory();
    virtual bool Make(tf::Transform t0,tf::Transform t1, int extend_num=0);
};


#endif //FOURTHTRAJECTORY_H
